﻿a:link {
	color:#333333;
}
a:visited {
	text-decoration: none;
}

a:hover {
	color:#CCCCCC;
	text-decoration: none;
}

h1 {
	font-size:28px;
	text-align: right;
	color: #333333;
	font-style: italic;
	margin-right: 290px;
}

h2 {
	font-size:16px;
	font-weight: normal;
	text-align: left;
	margin-left: 15px;
	border-bottom: 1px solid #000;
	width: 300px;
	margin-top: 10px;
	padding-top: 10px;
}

h3 {
	font-size:15px;
	margin-left: 15px;
	margin-top: 10px;
}

h4 {
	font-size:14px;
	font-variant: small-caps;
	color: #333333;
	margin-left: 15px;
}

h5 { 
font-size:100%; 
}

p {
	margin:5px 0px;
	line-height: 16px;
	font-size: 95%;
	margin-bottom: 10px;
	margin-left: 15px;
	margin-right: 15px;
}

.hometxt {
	text-align:left;
	padding-left: 20px;
}

th { 
text-align:center; 
font-weight:bold; 
border: 1px solid #cdcdcd;
}

th, td { 
padding:4px 6px; border: 1px solid #cdcdcd;
}

tr.table-top {
background: #e5e5e5; font-weight: bold;
}

/* List Styling --------------------------------------------------------------------- */
ul, ol { 
display:block; 
margin:15px 0 15px 40px; 
}

ul ul, ul ul ul, ol ol, ol ol ol { 
margin:0; margin-left:20px; 
}

ol { 
list-style-type:decimal; 
}

ol ol { 
list-style-type:upper-alpha; 
}

ol ol ol {
list-style-type:lower-alpha; 
}

li { 
display:list-item; 
}

ul li a { 
text-decoration:underline; 
}

/* Horizontal Row Styling -----------------------------------------------------------------------*/

hr {
	display:block;
	height:1px;
	margin:15px 15px;
	border:0 solid #CCC;
	background:#CCC;
	color:#666666;
	width: 600px;
} 

/* Styling for Photos in Tables ----------------------------------------------------------------*/

.photos_table {
padding-right: 4px;
padding-left: 4px;
}

/* Styling for Content Areas -------------------------------------------------------------------*/

.links {
padding-left: 20px;
margin-top: 20px;
width: 250px;
height: 175px;
border: 0;
}
#contactus {
	width: 416px;
	text-align: left;
	text-decoration: none;
	border: 0;
	margin-top: 3px;
}
.contact  {
	border: none;
}

.right {
	float: right;
	padding-right: 10px;
	padding-left: 10px;
}
.awards-image {
	padding-top: 20px;
}



.testimonials {
	float: right;
	font-size: 11px;
	font-style: italic;
	margin-right: 20px;
}
#content-middle  a:link  {
	color: #000000;
	text-decoration:underline;
}

#content-middle a:visited {
	color:#000000;
	text-decoration:underline;
}


#content-middle a:hover {
	color:#666666;
	text-decoration:underline;
}

/* Footer Div Styling -----------------------------------------------------------------------*/ 

#footer a:link {
	text-decoration:underline;
	color:#999999;
}

#footer a:visited {
	color: #CCCCCC;
	text-decoration:underline;
	
}

#footer a:hover {
	color:#CCC;
	text-decoration:underline;
	
}
      
.copyright {
	float: left;
	width: 100%;
	background-color: #333333;
}
